Skip to main content
POST
Send a paid assistant message; retries must reuse the same key and body
See the Brand Assistant guide for ownership, credits, approval and retry rules.

Authorizations

x-api-key
string
header
required

Workspace API key. Prefix: lma_. Example: lma_abc123...

Headers

Idempotency-Key
string
required
Required string length: 8 - 128

Path Parameters

chatId
string<uuid>
required

Body

application/json
text
string
required
Required string length: 1 - 30000
maxAssistantCredits
number
required
Required range: x <= 10000
expectedRevision
integer
required
Required range: x >= 0
attachmentIds
string<uuid>[]
Maximum array length: 8

Response

Send a paid assistant message; retries must reuse the same key and body

The response is of type object.